@media only screen and (max-width: 767px){
	div.main_info{
		width:100%;overflow:auto;padding-top:15px;padding-bottom:15px;background:url('../images/se_otherserv.png') no-repeat center 100px;}
	div.main_content{
		width:90%;overflow:auto;margin:0 auto;}
	div.main_content span{
		margin-top:390px;}

	div.article_resume h2,div.article_resume span{
		width:100%;}

	div.cont_icon{
		margin:20px calc(50% - 85px);}
	div.cont_ser{
		width:90%;overflow:auto;margin:0 5%;}
}


@media only screen and (min-width: 768px){
	div.main_info{
		width:100%;overflow:auto;vertical-align:middle;padding-top:15px;padding-bottom:15px;background:url('../images/se_otherserv.png') no-repeat right center;}
	div.main_content{
		margin-right:633px;width:auto;min-height:365px;}

	div.cont_icon{
		float:left;margin:25px 0;}
	div.cont_ser{
		width:calc(100% - 190px);min-height:190px;overflow:auto;float:right;}
}

div.article_resume{
	width:100%;overflow:auto;vertical-align:middle;padding-top:15px;padding-bottom:15px;}

div.cont_icon{
	border-radius:50%;width:50px;height:50px;padding:60px;text-align:center;}
div.cont_icon i.solid{
	color:var(--clr_back_light);font:47px 'Icons-Solid';}
div.color_gold{
	background-color:var(--clr_gold);}
div.color_dgreen{
	background-color:var(--clr_green3);}
div.color_lgreen{
	background-color:var(--clr_green1);}
div.color_red{
	background-color:var(--clr_m_err);}